Provides the interface and basic tools for the KDE workspace

Edit Package kmenuedit5
http://www.kde.org/

Provides the interface and basic tools for the KDE workspace.

Refresh
Refresh
Source Files
Filename Size Changed
_service 0000000611 611 Bytes
kmenuedit5.changes 0000055398 54.1 KB
kmenuedit5.spec 0000002897 2.83 KB
Comments 1

Fabian Vogt's avatar

This package has installation issues and may not be installable from the openSUSE_Factory repository:

can't install kmenuedit5-5.17.80git.20191014T135322~ff39823-ku.3.1.i586:
  nothing provides libc.so.6 needed by kmenuedit5-5.17.80git.20191014T135322~ff39823-ku.3.1.i586
  nothing provides libc.so.6(GLIBC_2.0) needed by kmenuedit5-5.17.80git.20191014T135322~ff39823-ku.3.1.i586
  nothing provides libc.so.6(GLIBC_2.1.3) needed by kmenuedit5-5.17.80git.20191014T135322~ff39823-ku.3.1.i586
  nothing provides libc.so.6(GLIBC_2.4) needed by kmenuedit5-5.17.80git.20191014T135322~ff39823-ku.3.1.i586
  nothing provides libstdc++.so.6 needed by kmenuedit5-5.17.80git.20191014T135322~ff39823-ku.3.1.i586
  nothing provides libstdc++.so.6(CXXABI_1.3) needed by kmenuedit5-5.17.80git.20191014T135322~ff39823-ku.3.1.i586
  nothing provides libstdc++.so.6(GLIBCXX_3.4) needed by kmenuedit5-5.17.80git.20191014T135322~ff39823-ku.3.1.i586
  nothing provides /sbin/ldconfig needed by kmenuedit5-5.17.80git.20191014T135322~ff39823-ku.3.1.i586

can't install kmenuedit5-5.17.80git.20191014T135322~ff39823-ku.3.1.x86_64:
  nothing provides libc.so.6()(64bit) needed by kmenuedit5-5.17.80git.20191014T135322~ff39823-ku.3.1.x86_64
  nothing provides libc.so.6(GLIBC_2.14)(64bit) needed by kmenuedit5-5.17.80git.20191014T135322~ff39823-ku.3.1.x86_64
  nothing provides libc.so.6(GLIBC_2.2.5)(64bit) needed by kmenuedit5-5.17.80git.20191014T135322~ff39823-ku.3.1.x86_64
  nothing provides libc.so.6(GLIBC_2.4)(64bit) needed by kmenuedit5-5.17.80git.20191014T135322~ff39823-ku.3.1.x86_64
  nothing provides libstdc++.so.6()(64bit) needed by kmenuedit5-5.17.80git.20191014T135322~ff39823-ku.3.1.x86_64
  nothing provides libstdc++.so.6(CXXABI_1.3)(64bit) needed by kmenuedit5-5.17.80git.20191014T135322~ff39823-ku.3.1.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4)(64bit) needed by kmenuedit5-5.17.80git.20191014T135322~ff39823-ku.3.1.x86_64
  nothing provides /sbin/ldconfig needed by kmenuedit5-5.17.80git.20191014T135322~ff39823-ku.3.1.x86_64
openSUSE Build Service is sponsored by